Activity log for bug #1642411

Date Who What changed Old value New value Message
2016-11-16 22:12:45 William Grant bug added bug
2016-11-16 22:12:58 William Grant launchpad: assignee William Grant (wgrant)
2016-11-16 22:13:00 William Grant launchpad: status Triaged In Progress
2016-11-16 23:14:08 Launchpad Janitor branch linked lp:~wgrant/launchpad/bug-1642411
2016-11-17 00:55:34 Launchpad QA Bot tags librarian oops librarian oops qa-needstesting
2016-11-17 00:55:35 Launchpad QA Bot launchpad: status In Progress Fix Committed
2016-11-17 07:41:45 William Grant tags librarian oops qa-needstesting librarian oops qa-ok
2016-11-24 16:38:16 Colin Watson launchpad: status Fix Committed Fix Released